-S 0  -X RUN  -Q 0 -L 2   95 400
-S 0  -X RUN  -Q 0 -L 2   87 250
-S 0  -X RUN  -Q 0 -L 2   70 300
-S 1  -X RUN  -Q 1 -L 2   60 250
-S 1  -X RUN  -Q 1 -L 2   59 400
-S 2  -X RUN  -Q 2 -L 1   56 400
-S 2  -X RUN  -Q 2 -L 1   47 175
-S 1  -X RUN  -Q 3 -L 1   43 175
-S 1  -X RUN  -Q 3 -L 1   43 175
-S 3  35 125
-S 3  33 175
-S 3  32 150
-S 4  30 250
-S 3  22 125
-S 4  15 100
-S 4  14 150
-S 4  9 100
-S 4  8 100
